@charset "utf-8";

/**/
#provision{padding:30px 0}
#provision h3{margin-bottom:10px;line-height:40px;font-size:20px;font-weight:700;color:#333;border-bottom:1px solid #ddd}
#provision div{margin-bottom:10px;padding:20px 20px;font-size:14px;border:1px solid #ccc}
#provision > ul{margin:0 0 22px 0}
#provision > ul > li{position:relative;padding:0 0 5px 17px;font-size:15px}
#provision > ul > li:before{content:'-';position:absolute;top:0;left:0}
#provision ul ul{padding:10px 0}
#provision ul ul li{position:relative;padding:0 0 5px 7px;font-size:15px}
#provision ul ul li:before{content:'ㆍ';position:absolute;top:0;left:-10px}



@media all and (min-width:1180px){
	
.locamap{
	width:1200px;
	margin:0 auto;
}
	.map_ul{
		width:1200px;
		height:80px;
		margin:0 auto 80px;
		background:#133e94;
		padding:30px;
		position:relative;
	}
	.map_ul:after{
		content:"";
		display:block;
		clear:both;
	}
	.map_ul li{
		float:left;
		margin-right:80px;
		font-size:16px;
		color:#fff;
	}
	.map_ul li:last-child{
		margin-right:0;
	}
}
@media all and (min-width:749px) and (max-width:1179px) {
	
	
	.locamap{
		width:100%;
		margin:0 auto;
	}

	.map_ul{
		width:100%;
		margin:0 auto 50px;
		background:#133e94;
		padding:30px;
		position:relative;
	}
	.map_ul:after{
		content:"";
		display:block;
		clear:both;
	}
	.map_ul li{
		width:30%;
		float:left;
		margin-right:5%;
		font-size:16px;
		color:#fff;
	}
	.map_ul li:first-child{
		width:100%;
		margin:0 0 10px 0;
	}
	.map_ul li:last-child{
		margin-right:0;
	}
	
	
}


@media all and (max-width:748px) {
	
.locamap{
	width:100%;
	margin:0 auto;
}
	.map_ul{
		width:100%;
		min-height:100px;
		margin:0 auto 50px;
		background:#133e94;
		padding:30px;
		position:relative;
	}
	.map_ul li{
		font-size:15px;
		color:#fff;
		line-height:180%;
	}
	.map_ul li:last-child{
		margin-right:0;
	}
	
}
